@charset "utf-8";
*{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
a{ color:#666; text-decoration:none;}
a:hover{ color:#000;}
img{
        pointer-events: none; 
        -webkit-user-select: none;
        -moz-user-select: none;
        -webkit-user-select:none;  
        -o-user-select:none;  
        user-select:none;  
}
ul,li,h1,p,h2{ margin:0px; padding:0px; list-style:none; font-weight:normal}
input{font-family:"Arial";}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#666;
	text-align:center;
	font-family:"Arial";
	font-size:16px;
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: inherit | grayscale
}
.fl{ float:left;}
.fr{ float:right;}
.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0); }
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }
/*top*/
.mHead,.mNav,.mFootNav,.mbanner{ display:none;}
.m_top,.g-ft,.banners{ display:none;}
.top{ width:100%; float:left; line-height:43px;font-size:14px; color:#666;}
.container{width:98%; max-width:1400px;height:auto; margin:0 auto; text-align:left; padding-left:1%; padding-right:1%;}
.top a{ padding-left:12px; padding-right:12px;}
.topbar_r_wx{ float:left; position:relative;z-index:2000;padding-left:12px; }
.top .fr div img{padding-top:6px;}
.topbar_r_wx div{ position:absolute; z-index:20; display:none; }
.topbar_r_wx:hover{ cursor:pointer; color:#D71317}
.topbar_r_wx:hover div{ display:block; top:32px; right:-20px; z-index:2000}
.top .fr div{ float:left; padding-left:7px; padding-right:7px;}
.fntccc{ color:#ccc;}
.fntorange{ color:#FF6600}

.pagemenu{ width:100%; float:left; background:url(../images/menubg.jpg); height:70px;}
.logo{ width:17%;float:left;}
.nav{ width:83%; height:70px;float:left;}
.nav ul{ float:left; padding:0; padding-left:16px;}
.nav ul li{ float:left; height:auto; padding:0px; position:relative;font-size:20px; padding-right:38px; padding-left:38px;}
.nav ul li.on{background:url(../images/sanjiao.png) center right;background-repeat:no-repeat;}
.nav ul li:hover{background:url(../images/sanjiao.png) center right;background-repeat:no-repeat;}
.nav ul li.lin{ padding-left:15px; padding-right:15px; float:left; padding-top:23px;}
.nav ul li.lin:hover{ background:none;}
.nav ul li ul{ display:none;}
.nav ul li a{ width:100%;float:left; height:70px; line-height:70px; text-align:center; color:#fff;font-weight:bold;}
.nav ul li:hover ul{ display:block; position:absolute; width:100%; z-index:1000; top:70px; left:-30px; }
.nav ul li:hover ul li{ height:auto; float:left; margin:0px; padding:0px;background:url(../images/menubg.jpg);}
.nav ul li:hover ul li a{ width:150px; height:auto; float:left;line-height:40px;font-size:16px;color:#fff;text-align:left;padding-left:20px; font-weight:100;}
.nav ul li:hover ul.ul1 li{ width:300px; }
.nav ul li:hover ul.ul1 li a{ width:280px; }
.nav ul li:hover ul li a:hover{ background:url(../images/bluebg.jpg); color:#fff;-moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.nav .la{ float:right; line-height:92px;}
.nav .la a{ color:#333; padding-left:5px; padding-right:5px;}
.nav .la a:hover{color:#FCB040;}

/*banner*/
.banner{ width:100%; height:750px;float:left; text-align:center;}
.fullSlide {width:100%;position:relative;height:750px;z-index:5;}
.fullSlide .bd {margin:0 auto;position:relative;overflow:hidden;}
.fullSlide .bd ul {width:100% !important; list-style:none; margin:0px;}
.fullSlide .bd li {width:100% !important;	height:750px;overflow:hidden;text-align:center;}
.fullSlide .bd li a {display:block;height:750px;}
.fullSlide .hd {width:100%;position:absolute;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:55px;height:10px;margin:1px;overflow:hidden;background:#000;line-height:999px;}
.fullSlide .hd ul .on {background:#FF6600;}

.about{ width:100%; float:left; padding-top:40px;}
.a_tit{ width:100%; float:left; font-size:18px;}
.a_tit h1{ font-size:40px; color:#000; font-weight:bold;}
.a_tit p{ line-height:40px;}
.a_con{ width:100%; float:left; padding-top:25px;}
.a_c1{ width:46.15%; float:left; height:327px;background:url(../images/aboutbg.jpg); background-repeat:no-repeat; padding-top:120px; color:#fff; line-height:200%; font-size:18px; padding-left:3%; padding-right:3%;}
.a_c2{ width:47.85%; float:left;}
.a_c2 div{ width:48%; float:left; padding-bottom:23px; margin-left:2%;}
.a_c2 div img{ max-width:100%; height:212px;}

/*product*/
.product{ width:100%; float:left; padding-top:50px; padding-bottom:70px;}
.cass_t{ width:100%; float:left; background:url(../images/classbg.jpg) top right #ff6600; background-repeat:no-repeat; text-align:center; font-size:30px; color:#fff; line-height:60px;}
.pro_class{ width:22%; float:left; margin-right:1%; border:1px solid #DEDEDE}
.pro_con{ width:76.5%; float:left;}
.pro_class .class{ width:100%; float:left;margin-bottom:2px; font-size:18px; border-top:1px solid  #DEDEDE}
.pro_class .class a{ width:85%; float:left; background:url(../images/class.jpg); line-height:60px; padding-left:15%; text-align:left; color:#FF6600}
.pro_class .class a:hover{ background:url(../images/on_class.jpg); color:#fff;}
.pro_class .class a.on{background:url(../images/on_class.jpg); color:#fff;}
.pro_class .class1{ width:100%; float:left;margin-bottom:2px; font-size:16px; border-top:1px solid  #DEDEDE}
.pro_class .class1 a{ width:85%; float:left; line-height:50px; padding-left:15%; text-align:left; color:#666}
.pro_class .class1 a:hover{ background:#FF6600; color:#fff;}
.pro_class .class1 a.on{background:#FF6600; color:#fff;}

.pro{ width:23%; float:left;margin-left:2%;text-align:center;}
.p_img{ float:left; width:100%; background:#fff;overflow: hidden;border:1px solid #ccc;}
.p_txt{ width:100%; float:left; text-align:center; line-height:50px;}
.p_img img{ padding:1%; width:98%; height:190px;transition: all 0.5s ease; }
.p_img:hover img{
	transform: scale(1.2);
}

.case{ width:100%; float:left;}
.c_content{ width:100%; float:left; padding-top:25px;}
@media(min-width:1367px){
.rollBox{width:1350px;overflow:hidden; float:left;}
.rollBox .Cont{width:1269px;overflow:hidden;float:left; }
.rollBox .Cont .m_l {
    width: 413px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
	float:left;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:18px;
}
.rollBox .LeftBotton{height:275px;width:40px;background:url(../images/scroll.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:275px;width:40px;background:url(../images/scroll.png) no-repeat -40px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .Cont .m_l img{ height:275px; width:413px;}
}
@media (min-width: 1281px) and (max-width: 1366px){
.rollBox{width:1319px;overflow:hidden; float:left;}
.rollBox .Cont{width:1239px;overflow:hidden;float:left; }
.rollBox .Cont .m_l {
    width: 393px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
	float:left;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:18px;
}
.rollBox .LeftBotton{height:262px;width:40px;background:url(../images/scroll.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:262px;width:40px;background:url(../images/scroll.png) no-repeat -40px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .Cont .m_l img{ height:262px; width:393px;}
}
@media(max-width:1280px){
.rollBox{width:1240px;overflow:hidden; float:left;}
.rollBox .Cont{width:1160px;overflow:hidden;float:left; }
.rollBox .Cont .m_l {
    width: 376px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
	float:left;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:18px;
}
.rollBox .LeftBotton{height:251px;width:40px;background:url(../images/scroll.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:251px;width:40px;background:url(../images/scroll.png) no-repeat -40px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .Cont .m_l img{ height:251px; width:376px;}
}



.rollBox .ScrCont{width:10000000px;}
.rollBox #List1,.rollBox #List2{float:left;}

.rollBox .Cont .m_l p {
    width: 100%;
    color: #fff;
    padding: 15px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
	font-size:25px;
	
}
.rollBox .Cont .m_l p span{ font-size:18px; background:#004182; padding:10px 15px;}
.rollBox .Cont .m_l p span:hover{ background:#0060B7;-webkit-transition:background-color .3s ease 0s;-moz-transition:background-color .3s ease 0s;-o-transition:background-color .3s ease 0s;-ms-transition:background-color .3s ease 0s;transition:background-color .3s ease 0s}

.news{ width:100%; float:left; padding-top:50px;}
.n_con{ width:100%; float:left; padding-top:30px;}
.n_list{ width:47%; float:left;padding-bottom:40px; padding-right:3%;}
.n_list .n_date{ width:65px; height:70px; float:left; background:#FF6600; color:#fff; text-align:center; margin-right:20px; font-size:14px; padding-top:5px; padding-left:3px; padding-right:3px;}
.n_list .n_tits h1{ padding-bottom:5px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; font-weight:bold;}
.n_list .n_tits h1 a{ color:#000;}
.n_list .n_tits p{ line-height:150%; font-size:14px; color:#666;}

/*pagefoot*/
.b_menu{ width:100%; background:#004182; padding-top:25px; padding-bottom:20px;font-size:14px; border-top:1px solid #e5e5e5; color:#fff;}
.b_menu .left{ float:left;padding-top:20px;}
.b_menu .left div{ float:left; margin-right:40px;line-height:160%;}
.b_menu .left div h2{ font-size:16px; font-weight:bold; padding-bottom:10px;}
.b_menu .left a{ color:#fff}
.b_menu .left a:hover{ color:#ccc}
.b_menu .right{ height:auto; float:left;text-align:center;  padding-top:20px;}
.b_menu .right .r_1{ float:left;padding-left:70px; height:140px;}
.b_menu .right .r_10{ float:left; padding-right:65px;border-right:1px solid #e0e0e0; padding-left:60px; height:140px;}
.b_menu .right .r_2{ float:left; padding-left:75px; text-align:left; line-height:200%}
.b_menu .right p{ line-height:130%; font-weight:bold; font-size:16px;}
.b_menu .right img{margin-top:10px;}
.foot{ width:100%; float:left; background:#002140; line-height:62px; text-align:center; color:#fff; font-size:14px;}
.foot a{ color:#fff;}

.fnt30{ font-size:30px;}
.fnt18{ font-size:18px;}
.color_666{ color:#bdbdbd;}
.fnt16{ font-size:16px;}
@media(max-width:480px){
.head,.left,.foot,.slideNav .sn_c,.slideNav .sn_a,.banner,.nav{ display:none;}
.top,.head,.navs,.search,.frk,.bot1,.bot2,.bot_line,.p_uls,.qrcode,.pagemenu,.cass_t,.class1{ display:none;}
body {
	font-size:14px;
}
.container{width:100%; max-width:800px;padding-left:0%; padding-right:0%;}

.mHead,.mbanner,.mFootNav{ display:block}
.mHead{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	background:#FF6600;
	float:left;
	color:#fff;
}
.mHead .mLogo img{
	float: left;
	max-width: 70%;
}
.mHead .mNavBtn{
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}
.mHead .mNavBtn i{
	display: block;
	width: 35px;
	height: 3px;
	margin: 10px auto;

}
.mHead .close i{
	background-color: #fff;
}
.mHead .open i{
	background-color: #000;
}
.mHead a{ color:#fff;}
.mNav{
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 300;
}
.mNavBg{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}
.mNavBox{
	box-sizing: border-box;
	padding: 25px 30px;
	position: absolute;
	left: -300px;
	top: 0;
	width: 250px;
	height: 100%;
	z-index: 100;
	background-color: #333230;
	box-shadow: 0 0 15px #333;
}
.mNavBox li{
	margin-bottom: 15px;
	text-align:left;
}
.mNavBox li .dt a{
	display: block;
	line-height: 30px;
	color: #ddd;
	font-size: 16px;
	font-weight: bold;

}
.mNavBox li .dd{
}
.mNavBox li .dd a{
	display: block;
	line-height: 25px;
	color: #999;
	font-size: 14px;
	width:50%;
	float:left;
}
.mbanner{ width:100%; float:left;}
.mbanner img{ width:100%;}
.container{width:96%; padding-left:2%; padding-right:2%;}
.containers{width:100%;}
.product,.case,.news,.about{ padding-top:15px; padding-bottom:15px; margin-top:0px;}
.a_tit{ font-size:14px;}
.a_tit h1{ font-size:18px;}
.a_tit p{ line-height:30px;}
.a_con{padding-top:10px;}
.a_c1{ width:94%; height:auto;background:url(../images/aboutbg.jpg); padding-top:20px; line-height:180%; font-size:14px; padding-left:3%; padding-right:3%; margin-bottom:15px; padding-bottom:20px;}
.a_c2{ width:100%; float:left;}
.a_c2 div{ padding-bottom:12px; margin-left:1%; margin-right:1%;}
.a_c2 div img{height:auto;}
.pro_class{ width:100%; float:left; margin-right:0%; border:none}
.pro_con{ width:100%; float:left;}
.pro_class .class{ width:48%;font-size:16px; margin-right:2%;}
.pro_class .class a{ width:90%; line-height:40px; padding-left:10%; text-align:left; color:#FF6600; background:none;}
.pro{ width:48%; margin-left:1%; margin-right:1%;}

.n_list{ width:97%;padding-bottom:10px;}

.rollBox{width:390px;overflow:hidden; float:left;}
.rollBox .Cont{width:310px;overflow:hidden;float:left; }
.rollBox .Cont .m_l {
    width: 300px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
	float:left;
	margin-right:5px;
	margin-left:5px;
	margin-bottom:18px;
}
.rollBox .LeftBotton{height:262px;width:40px;background:url(../images/scroll.png) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:262px;width:40px;background:url(../images/scroll.png) no-repeat -40px 0;overflow:hidden;float:left;display:inline;margin:0 0 0 0;cursor:pointer;}
.rollBox .Cont .m_l img{ height:233px; width:350px;}

.b_menu .right{ padding-top:10px;}
.b_menu .right .r_1{ padding-left:40px; height:auto;}
.b_menu .right .r_2{ padding-left:40px; padding-top:20px;}
}